<?php
namespace app\controllers;

use Yii;
use yii\web\Controller;
use app\models\Config;
use app\models\Resour;
use app\models\Notice;
use app\models\Friendlink;
use app\components\AccessControl;

class AboutController extends Controller
{
	private $userobj; //用户登录信息
	private $request; //Yii::$app->request对象
	public $layout = "@app/views/layouts/main";
	
	public function init(){
		$this->userobj = AccessControl::isLogin();
		$this->request = Yii::$app->request;
	}
	
	public function beforeAction($action) {
		$this->view->params["navicode"] = "about";
		$this->view->params["meta_title"] = "关于 - ";
		return true;
	}
	
	//关于
	public function actionIndex(){
		return $this->render("index");
	}
	
}
?>